<?xml version="1.0" encoding="GB2312"?>
<HWA_DCVALIDATION>
    <Mode afcValid="0" depthValid="1" m1="0.25" n1="0.58" m2="0.25" n2="0.58" rectWidth="160" rectHeight="160" distance="500" minDistance="300" maxDistance="700" minVcm="-10000" maxVcm="10000" afMode="1"/>
</HWA_DCVALIDATION>
